prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_has_ostream_operator
Description: Abseil has_ostream_operator library
URL: https://abseil.io/
Version: 20260107
Requires: absl_config = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  
Cflags: -I${includedir} -DNOMINMAX
